## com.google.appengine.api.backends
Class BackendServiceFactory

    java.lang.Object
      com.google.appengine.api.backends.BackendServiceFactory

    public class BackendServiceFactory

extends java.lang.Object

Factory for getting the Backends API implementation for the current environment.

Method Summary
`static BackendService` `getBackendService()` Gets a handle to the backends API for the current running environment.

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Method Detail

### getBackendService

    public static BackendService getBackendService()

  Gets a handle to the backends API for the current running environment.

  Returns:
    An implementation of the backends API.